Oracle Java SE and Java for Business CVE-2010-0095 Remote Java Runtime Environment Vulnerability

Oracle Java SE and Java for Business are prone to a remote vulnerability in Java Runtime Environment.

The vulnerability can be exploited over multiple protocols. An attacker does not require privileges to exploit this vulnerability.

This vulnerability affects the following supported versions:
6 Update 18, 5.0 Update 23, 1.4.2_25


 

Privacy Statement
Copyright 2010, SecurityFocus